Fable.Template.Fulma.Minimal 1.0.1

Minimal Elmish application with Fulma support

There is a newer version of this package available.
See the version list below for details.
dotnet new --install Fable.Template.Fulma.Minimal::1.0.1
This package contains a .NET Core Template Package you can call from the shell/command line.

Release Notes

* Workaround dotnet template engine limitations

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0 492 4/26/2019
2.0.2 618 10/5/2018
2.0.1 196 10/4/2018
2.0.0 198 10/1/2018
1.0.8 279 8/31/2018
1.0.7 354 7/2/2018
1.0.6 380 5/19/2018
1.0.5 291 5/18/2018
1.0.4 237 5/11/2018
1.0.3 318 5/2/2018
1.0.2 341 4/23/2018
1.0.1 301 4/23/2018
1.0.0 245 4/23/2018
Show less